Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by an Internet Message Access Protocol version 4 (IMAP4) client. You can choose the Multipurpose Internet Mail Extensions (MIME) encoding type and the character set. You can also choose whether to send messages to IMAP4 clients in Exchange Rich Text Format.

MIME encoding

Use this option to set up advanced message formatting. MIME provides a way to describe a message that consists of different parts. All IMAP4 clients understand how to display MIME messages.
Provide message body as plain text
Use this option to send messages to clients as text only, with no special formatting characters. Graphics and active links will be replaced with textual representations. Character formatting, such as bold, underline, and color will not be retained. However, messages in plain text will be viewable by any IMAP4 client.

Tip While using only plain text may result in the loss of special message formatting, plain text messages are viewable by all IMAP4 clients. Plain text messages also use less disk space. If you are not sure what types of IMAP4 clients will be connecting to the virtual server, choose this option.

Provide message body as HTML
Use this option to send messages to clients using HTML. Graphics and active links will be displayed on clients that support HTML. Character formatting, such as bold, underline, and color will also be retained.

Caution Some IMAP4 clients do not support the proper display of HTML-formatted messages. When this option is selected, such clients may display these messages improperly, or not at all.

Both
Use this option to generate plain text and HTML versions of each message in a MIME multi-part alternative message. If a client cannot read one format, the other will be available.

Important When this option is selected, message will more than double in size. This will use more disk space, and can cause slower performance.

Character set

Use this drop-down list to specify the character set to use with MAPI messages sent by Outlook 97 or earlier. With this option, you can support multiple languages using Windows character sets rather than standard Internet character sets.

Note This option affects only Outlook 97 and earlier. Microsoft Exchange automatically handles character sets used by later versions of Outlook.

Caution If you choose an incorrect character set, messages may not display properly. You should select the same character set that your e-mail clients use.

Use Exchange rich-text format

Use this check box to send all messages to clients using Exchange Rich Text Format. When this option is selected, IMAP4 clients that support Exchange Rich Text Format (such as Outlook) will automatically open rich-text attachments.

Note Exchange Rich Text Format will not be used if HTML formatting is selected in Outlook.

Caution You should only select this option if every client that will be connecting to this virtual server supports Exchange Rich Text Format. Incompatible clients will display blank messages with unviewable file attachments called winmail.dat.

Important Some word processors, such as Microsoft Word, support a document format called Rich Text Format (RTF). Exchange Rich Text Format is not the same as RTF, and is not compatible.

Get latest Exchange content at http://www.microsoft.com/exchange/library.
Send feedback about this page Send feedback about this page.


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information of this topic, see the Microsoft Exchange Server 2003 Documentation to find procedures and background information that will help you answer your question.


Connection

Use Connection to prevent computers from connecting to the virtual server. If you prefer to restrict access to all but a few users, you can specify Internet Protocol (IP) addresses or subnet masks that are allowed to connect. You can also restrict only certain IP addresses or subnet masks from connecting to the virtual server.

Select which computers may access the virtual server

Important If you use a Dynamic Host Configuration Protocol (DHCP) server on your network to assign IP addresses dynamically, you might inadvertently allow unauthorized users to access the virtual server. Similarly, authorized users may be denied access.

Only the list below
This prevents any computer not specifically authorized from connecting to the virtual server.
All except the list below
This prevents a specific list of computers from connecting to the virtual server, while allowing all other computers to connect.
Add
To grant or deny access for single computers, groups of computers, and domains, click Add.
Remove
To remove an entry from the list, select the entry, and then click Remove.

The computers and domains to which you grant or deny access to this virtual server are listed under Computers. The Access column will indicate if an entry is granted or denied access.


Computer

Use Computer to grant or deny access to the virtual server. You can restrict individual computers, groups of computers, or domains from connecting to the virtual server.

Single computer

Use this option to restrict or allow an individual computer from connecting to the virtual server.

Note Many computers receive temporary Internet Protocol (IP) addresses from a Dynamic Host Configuration Protocol (DHCP) server. Typing such an IP address may inadvertently allow access to unauthorized users or prevent access by authorized users.

IP Address
Type the IP address to grant or deny access to the virtual server.
DNS Lookup
To resolve a fully qualified domain name (FQDN), such as ppp01.contoso.com, to an IP address, click DNS Lookup.

Group of computers

Use this option to grant or deny access to an entire subnet or domain. You can use this option if you want to allow or prevent a specific group of computers access to the virtual server.
Subnet address
To grant or deny a subnet access to the virtual server, type the starting IP address, such as 192.168.0.20, into the text box.
Subnet mask
To grant or deny a specific subnet mask, such as 255.255.255.0, access to the virtual server, type a subnet mask into the text box. For more information on defining subnet masks, see Grant Access by IP Address, Subnet, or Domain .

Domain

To grant or deny a specific domain access to the virtual server, type its name into the text box.

Note Enabling this option can increase server load and cause slower overall performance.


Calendaring Tab

Exchange Server 2003

Calendaring

Use this tab to configure URL access to calendaring information for your IMAP4 and POP3 messaging clients. The options you select on this tab control how the URL is formatted. This functionality allows you to use IMAP4 or POP3 as your messaging client and Outlook Web Access to manage your calendar.

Note In topologies that contain Exchange front-end and back-end servers, you configure the URL your users use to access calendaring information on the Calendaring tab of your back-end server. Exchange does not recognize any URL settings you configure on the Calendaring tab of your front-end servers.

When meeting requests are downloaded through IMAP4 and POP3, a URL to the meeting request is included in the message. The URL to the Outlook Web Access rendered meeting request is added to the plain text/HTML portion of the message. IMAP4 and POP3 users simply click the URL to access the Outlook Web Access rendered meeting request, and then accept or decline the meeting request. If users accept the request, it is automatically added to their calendar.

Some IMAP4 and POP3 messaging clients include a graphical user interface (GUI) which allows those clients to accept or decline meetings without having to click the URL.

Note The URL does not work for POP3 clients that are configured to download messages from the server. This is because the message is downloaded to the client, and as a result the URL points to a message that is no longer on the server.

Use recipient's server

Use this option to designate the recipient's home server as the server from which recipients download meeting requests. This is the default setting. If you click this option, the URL is displayed in the following format:

http://HomeServerName/Exchange/Username/Inbox/Team%20Meeting.eml

Note If you do not want the recipient's home server name to appear in the URL, you must be using a front-end server topology in your Exchange organization, and you must click Use front-end server.

Use front-end server

Use this option to designate a front-end server as the server from which recipients download meeting requests.

This option is useful if you have configured your Outlook Web Access users to access their mailboxes through a front-end server. If you click this option, the URL is displayed in the following format:

http://FullyQualifiedDomainName/Exchange/Username/Inbox/Team%20Meeting.eml

Front-end server name
Use this text box to type the name of the front-end server. This text box is only available when you click Use front-end server.

Use SSL connections

Select this check box if you want to use Secure Sockets Layer (SSL) connections. SSL is a program layer for managing the security of message transmissions in a network. Using SSL encryption ensures that the entire transaction session is encrypted. By default, the Use SSL connections check box is cleared.

Note If you select the Use SSL connections checkbox, the URL syntax includes https:// instead of http://.

URL

Use this text box to view the URL that is used for downloading meeting request information. By default, the recipient's home server displays in the URL box.

Note If you select the Use SSL connections checkbox, the URL syntax includes https:// instead of http://.

Related Topics

Configure IMAP4 Clients Configure POP3 Clients


Advanced

Use this dialog box to show and configure multiple identities for your virtual server. You can use multiple identities to associate multiple host and/or domain names to share a single virtual server. You can also specify a TCP port, and in most cases a SSL port.

Microsoft recommends using the default port assignments. The default port assignments are as follows:

Protocols | TCP Port | SSL Port
SMTP | 25 | ---
IMAP | 143 | 993
POP | 110 | 995
NNTP | 119 | 563

Important If you do not use the recommended port assignments, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Address
Shows the Internet Protocol (IP) address, TCP port, and Secure Sockets Layer (SSL) port used by each identity on the virtual server.
Add
Click Add to associate an additional IP address with the virtual server. This feature allows multiple host and/or domain names to share a single virtual server. For example, you could associate both the host names news.contoso.com and mail.contoso.com with the same virtual server. Each associated IP address is called an identity. The use of a separate IP address for each identity is recommended.

Note While it is possible to configure multiple identities using the same IP address, separate TCP and SSL ports for each identity are required. If you do not use the default port assignments for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Edit
Click Edit to modify identities for this virtual server. You can change the IP address, the TCP port and the SSL port.
Remove
Select the virtual server identity you want to delete, and then click Remove.


Identification

Use Identification to change the properties of a virtual server, or to create a new virtual server identity. You can modify the Internet Protocol (IP) address, the TCP port, or the Secure Sockets Layer (SSL) port.

Microsoft recommends using the default port assignments. The default port assignments are as follows:

Protocols | TCP Port | SSL Port
SMTP | 25 | ---
IMAP | 143 | 993
POP | 110 | 995
NNTP | 119 | 563

Important If you do not use the recommended port assignments, some clients may be unable to connect. You may also have to manually reconfigure your client software.

IP address
Choose an IP address to use with the new virtual server identity.

Note Ordinarily, a separate IP address should be used for each identity. While it is possible for multiple identities to exist on the same IP address, the TCP and SSL ports cannot be shared.

TCP port
Type the TCP port to use with your new virtual server identity.

Note If you do not use the default TCP port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

SSL port
Type the SSL port you want to use with your new virtual server identity. The default is 563.

Note If you do not use the default SSL port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.


Security

Use Security to require communications with the virtual directory to take place over a secure channel. This option can be enabled when a Secure Sockets Layer (SSL) server certificate is installed. You can also restrict connections based on the length of the encryption key.

Require secure channel

To restrict access to only clients supporting SSL connections, select the Require secure channel check box.

Note Prior to choosing this option, verify that SSL is supported by the peer servers that will need access to this virtual directory.

Important Enabling SSL can substantially increase server load, and may cause slower performance. It is a good idea to monitor performance of your server after enabling this option.

Require 128-bit encryption
To restrict access to only clients supporting a 128-bit encryption key, select the Require 128-bit encryption check box.

Important Encryption that uses keys greater than 56 bits in length is classified as a dangerous munition by the United States Government, and cannot normally be sent outside of the United States and Canada. Consequently, many SSL-enabled clients do not support strong encryption. Prior to enabling this option, verify that the clients which will normally be connecting to the virtual server are able to support strong encryption.


Message Format TOC topic

Exchange Server 2003

Message Format

Use this tab to configure the way that MAPI messages are converted when retrieved by a Post Office Protocol version 3 (POP3) or Internet Message Access Protocol version 4 (IMAP4) client. The options that display on this tab depend on if you are configuring the settings for a POP3 or IMAP4 virtual server.

Click the link that represents the action you want to perform.

  • Configure Message Format tab options for POP3 clients
  • Configure Message Format tab options for IMAP4 clients


Where can I get more information?

This file contains context-sensitive help for dialog boxes. At this time, there is no additional information available for the specific dialog box you have accessed. For more information, you can search Microsoft Exchange 2003 Server Online Help to find procedures and background information that will help you answer your question.


Access

Use this tab to configure connection privileges for the virtual server. Client connections can be restricted by user name, Internet Protocol (IP) address, and secure communications protocol.

Access control
To choose how the virtual server authenticates users when they log on, click Authentication. You can allow anonymous access, or require credentials such as a user name, password, and Transport Layer Security (TLS).
Secure communication
Use this option to set up security certificates and encryption. You can require a secure communications method to connect to the virtual server.
Certificate
Use this option to run Web Server Certificate Wizard. The wizard allows you to install an X.509 security certificate for use with TLS, which is required for secure data transmission.
Communication
After installing an X.509 certificate, you can require that Simple Mail Transfer Protocol (SMTP) clients use TLS encryption to connect to the virtual server. To set up security requirements, click Communication.
Connection control
To restrict access to the virtual server based on IP address, click Connection. You can restrict or allow connections for particular IP addresses and subnet masks.
Relay restrictions
To restrict users from relaying e-mail messages through the virtual server based on their IP address or authentication credentials, click Relay. You can restrict or allow relaying from particular IP addresses and subnet masks. You can also allow any client that successfully authenticates to relay e-mail messages. To allow relaying on behalf of other domains, you can set up a recipient policy. You can also allow relaying to specific domains by using an SMTP connector:
  1. Start System Manager
    On the Start menu, point to Programs, point to Microsoft Exchange, and then click System Manager.
  2. In the console tree, right-click Connectors, select New, and then click SMTP Connector.
  3. In Properties, click the Address Space tab.
  4. Select the Allow messages to be relayed to these domains check box.


Authentication

Use this dialog box to define how users gain access to the virtual server. You can allow all users to connect anonymously or require each user to supply a password before connecting. You can also choose to support encrypted connections.

Anonymous access

Use this check box to allow users to connect to the virtual server without supplying a valid Windows 2000 or Windows 2003 user name and password. If this check box is selected, users will have the option to log on anonymously, even if other authentication methods are configured.

Tip To restrict access to the virtual server based on Internet Protocol (IP) address and/or subnet mask, on the Access tab, click Connection. This allows you to prevent specific users, or entire groups of users, from connecting to the virtual server.

Resolve anonymous e-mail

Use this check box to resolve anonymous e-mails to their display names. By default, Exchange 2003 prevents spoofing, or forging identities, by requiring authentication before a sender's name is resolved to its display name in the global address list (GAL). You can override this setting by clicking the Resolve anonymous e-mail check box.

Caution If you configure an SMTP virtual server to resolve anonymous e-mails, it is possible for unauthorized users to send e-mail with a forged address of the legitimate users. Because this e-mail now resolves to its display name in the GAL, it is more difficult to distinguish a legitimate sender from a forged address.

Basic authentication

Use this check box to allow users to connect to the virtual server by verifying their user name and password in clear text.

Important Clear text is not secure because it does not encrypt user names and passwords. To enable encryption of user names and passwords, select the Requires TLS encryption check box and/or the Integrated Windows Authentication check box.

Requires TLS encryption
Use this check box to require Transport Layer Security (TLS) encryption. TLS encrypts user names, passwords, and message data. This feature is supported by Outlook Express.

Note If you select this check box, clients that do not support TLS will be unable to relay e-mail messages through the virtual server.

Default domain
Use this text box to type the Windows domain which, by default, will be used to authenticate users. Provided that a valid Active Directory trust relationship exists, users from other domains can still authenticate by specifying the domain that is authorized to validate their credentials.

Integrated Windows Authentication

Use this check box to restrict access to users with a valid Microsoft Windows user account. User names and passwords are encrypted using the Microsoft Windows NT LAN Manager (NTLM) security package; however, message data is not encrypted.

Users

Click Users to grant or deny specific users or groups access to this SMTP virtual server by allowing them submit permissions.

Note This option is unavailable if Anonymous access is enabled.

To grant or deny submit permissions to a specific user or group:

  1. In Permissions for Submit and Relay, click Add to add a user or group.
  2. Select the user or group, and then click OK.
  3. In Permissions for Submit and Relay, select the entry in the list.
  4. Under Permissions for Selected Entry, select one of the following:
    • To grant submit permissions, select the Allow check box next to Submit Permission.
    • To deny submit permissions, select the Deny check box next to Submit Permission.

      • Important Deny permissions always override allow permissions. For example, suppose a user has permissions to submit, but he is also a member of a group that is denied this permission. In this case, the deny permission takes precedence, and the user cannot submit mail to this SMTP virtual server.

Related Topics

Grant or Deny Submit Permissions to Users or Groups


Relay Restrictions

Use this text box to prevent computers from relaying messages through the virtual server. If you prefer to restrict access to all but a few users, you can specify Internet Protocol (IP) addresses or subnet masks that are allowed to connect. You can also restrict only certain IP addresses or subnet masks from relaying through the virtual server.

Select which computer may relay through this virtual server

Important If you use a Dynamic Host Configuration Protocol (DHCP) server on your network to assign IP addresses dynamically, you may inadvertently allow unauthorized users to relay e-mail messages through the virtual server. Similarly, authorized users may be denied access.

Only the list below
Use this option to prevent any computer not specifically authorized from relaying e-mail messages through the virtual server. Most administrators use this feature to limit access to groups of computers that they control.
All except the list below
Use this option to prevent a specific list of computers from relaying e-mail messages through the virtual server, while allowing all other computers to connect.

Caution If this option is selected, and anonymous access is allowed as an authentication method, any computer on the Internet that is not on the list will be able to relay e-mail messages through the virtual server. This condition is called "anonymous relay," and may result in unauthorized users relaying junk e-mail or other unwanted messages through your server. Additionally, operating an anonymous relay may be in violation of your Internet providers' terms of service.

Add
Click Add to grant or deny relay permissions for single computers, groups of computers, and domains.
Remove
To remove a computer from the list under Access, highlight the entry, and then click Remove.
Allow all computers which sucessfully authenticate to relay, regardless of the list above
Use this check box to allow any computer with valid authentication credentials to relay messages through the virtual server. This check box is selected by default.

Users
Click Users to grant or deny relay permissions to specific users and groups. Relay permissions allow a user to submit mail to the SMTP virtual server and send it to a location outside of your organization (for example, to an Internet address).

To grant relay permissions:

  1. In Permissions for Submit and Relay, click Add to add a user or group.
  2. Select the user or group, and then click OK.
  3. In Permissions for Submit and Relay, select the entry in the list.
  4. Under Permissions for Selected Entry, select one of the following:
    • To grant relay permissons, select the Allow check box next to Relay Permission. If necessary, select the Allow check box next to Submit Permission.

      Important A user must have both submit and relay permission to relay.

    • To deny relay permissions, select the Deny check box next to Relay Permission.

      • Important Deny permissions always override allow permissions. For example, suppose a user has permissions to relay, but he is also a member of a group that is denied this permission. In this case, the deny permission takes precedence, and the user cannot relay.

Related Topics

Grant or Deny Relay Permissions to Users or Groups


Delivery

Use this tab to set up local and outbound message delivery options. You can specify intervals at which the virtual server will attempt to deliver undeliverable messages. You can also notify users sending e-mail to or through the virtual server when messages are delayed or undeliverable. Additionally, you can set up authentication, outbound connection limits, and advanced delivery options.

Outbound

Use these options to control the intervals at which the virtual server will attempt to delivery undeliverable e-mail messages. You can also specify when to notify users that messages are delayed, and when to stop attempting message delivery.
First retry interval (minutes)
Use this box to type the number of minutes before delivery is attempted for the second time. The default is 10 minutes.
Second retry interval (minutes)
Use this box to type the number of minutes before delivery is attempted for the third time. The default is 10 minutes.
Third retry interval (minutes)
Use this box to type the number of minutes before delivery is attempted for the fourth time. The default is 10 minutes.
Subsequent retry interval (minutes)
Use this box to type the number of minutes before all subsequent delivery attempts, beyond the fourth, are attempted. The default is 15 minutes.
Delay notification
To specify a time period before users will be notified of delayed e-mail messages, type a number in the text box, and then in the drop-down list, choose Minutes, Hours, or Days. While the optimal time will vary depending on the reliability of your network, the default is 12 hours.
Expiration timeout
To specify a time period before delivery of a message will no longer be attempted, type a number in the text box, and then in the drop-down list, choose Minutes, Hours, or Days. When the time period expires, a non-delivery report (NDR) is returned to the sender. While the optimal time will vary depending on the reliability of your network, the default is 2 days.

Local

Use these options to control the intervals at which the virtual server attempts delivery of e-mail messages, if there is a problem with the mailbox store on the Exchange server. You can notify users sending e-mail to or through this virtual server when messages are delayed or undeliverable.
Delay notification
To specify a time period before users will be notified of delayed e-mail messages, type a number in the test box, and then in the drop-down list, choose Minutes, Hours, or Days.
Expiration timeout
To specify a time period before delivery of a message will no longer be attempted, type a number in the text box, and then in the drop-down list, choose Minutes, Hours, or Days. When the time period expires, an NDR is returned to the sender.

Outbound Security

Click Outbound Security to set up security options for connections to other Simple Mail Transfer Protocol (SMTP) servers. You can connect to other SMTP servers anonymously, or use authentication and encryption.

Outbound connections

Click Outbound connections to limit the number and length of connections to other SMTP servers. You can also specify the outbound TCP port for the virtual server.

Advanced

Click Advanced to set up message transfer and Domain Name System (DNS) options. You can specify the masquerade domain, fully qualified domain name (FQDN), and smart host for the virtual server. You can also specify DNS lookup, external DNS servers, and the maximum number of hops that are permitted.

Related Topics

Deliver Messages


Advanced Delivery

Use this dialog box to set up advanced e-mail delivery options. You can configure the maximum number of network hops that e-mail messages can take before reaching the virtual server. You can also specify domain name and Domain Name System (DNS) options, and set up external DNS servers.

Maximum hop count

Use this box to limit the maximum number of hops that messages can take before reaching the virtual server. Messages can travel through several Simple Mail Transfer Protocol (SMTP) servers before reaching the virtual server. Each time this occurs, the intermediary SMTP server adds a line of text, that references the hop, to the message's header. The default maximum number of hops is 15, although the optimal number may vary depending on the topology of your network.

Caution If an e-mail message exceeds the maximum number of hops, it will be returned to the sender as undeliverable.

Masquerade domain

Use this text box to type an alternate domain for other SMTP servers to use when sending non-delivery reports (NDRs). NDRs will be returned to the alternate domain specified, instead of the domain from which the e-mail message originated.

Fully-qualified domain name

Use this text box to type the fully qualified domain name (FQDN) of the virtual server. You can specify a FQDN other than the one used by this computer.

Note The FQDN that you type must be set up in Windows 2000 or 2003 DNS, or on an external DNS server.

Check DNS
Click this button to confirm that the FQDN you typed is valid and resolves to an Internet Protocol (IP) address.

Smart host

Use this text box to type the FQDN of a smart host to use with the virtual server. If you type the FQDN of a smart host, all outgoing e-mail messages will be relayed through the smart host.

Perform reverse DNS lookup on incoming messages

Use this check box to automatically resolve the originating IP address of incoming e-mail messages to a host name. The host name will be attached to the headers of e-mail messages.

Configure external DNS servers

Click Configure to add external DNS servers. You will need the IP addresses of the DNS servers you want to add. Many administrators use this feature to support internal DNS servers within their intranet, and use external DNS servers for Internet e-mail.


Configure

Use this dialog box to manage a table of external Domain Name System (DNS) servers to use with the virtual server. You can view currently configured external DNS servers. You can also add or remove an external DNS servers, and change the order in which they are accessed.

Add

Use this button to type the Internet Protocol (IP) address of a DNS sever. The new entry will be added to the bottom of the External DNS table.

Remove

To delete a DNS server from the table, highlight its IP address, and then click Remove.

Move Up

Use this button to change the order in which DNS servers appear in the External DNS table. DNS servers are accessed by Exchange in descending order. To increase a DNS server's position in the table, highlight its IP address, and then click Move Up.

Move Down

Use this button to change the order in which DNS servers appear in the External DNS table. DNS servers are accessed by Exchange in descending order. To decrease a DNS server's position in the table, highlight its IP address, and then click Move Down.


Outbound Connections

Use this dialog box to limit the number and length of outbound connections from the virtual server, and to specify the TCP port that is used. You can limit the total number of outbound connections, and you can also specify a maximum number of connections to each domain.

Limit connections to

Use this check box to control the total number of outbound Simple Mail Transfer Protocol (SMTP) connections. In the text box type a number from 1 to 1,999,999,999. The default is 1,000 connections.

Time-out (minutes)

Use this text box to type the number of minutes before Exchange automatically closes a connection. This will occur when the remote SMTP server stops accepting data. You can type a number from 1 to 1,999,999,999. The default is 10 minutes.

Limit connections per domain to

Use this check box to control the maximum number of outbound SMTP connections to each domain. In the text box type a number from 1 to 1,999,999,999.

TCP port

Use this text box to type the TCP port that you want to use for outbound SMTP connections. The default port is 25.

Important Every remote SMTP server with which you want to communicate must be configured to accept connections on the specified port. In most cases, you will not want to change the default.


Outbound Security

Use this dialog box to control how the virtual server delivers e-mail messages to other Simple Mail Transfer Protocol (SMTP) servers. You can connect to other SMTP servers anonymously, or supply a user name and password. You can also choose to support encrypted connections.

Anonymous access

Use this radio button to connect to remote SMTP servers without supplying a user name and password. This option is selected by default.

Basic authentication

Use this option to communicate with remote SMTP servers by supplying a user name and password in clear text.

Important Clear text is not secure because it does not encrypt user names and passwords. To enable encryption of user names and passwords, select Integrated Windows Authentication and/or Requires TLS encryption.

User name
Use this text box to type the user name that Exchange will supply when connecting to a remote SMTP server. To display a list of available user names, click Browse.
Password
Use this text box to type the password that Exchange will supply when connecting to a remote SMTP server.

Integrated Windows Authentication

Use this option to authenticate with remote SMTP servers by supplying a valid Microsoft Windows user account. The user name and password will be encrypted using the Microsoft Windows NT LAN Manager (NTLM) security package; however, message data will not be encrypted.
Account
Use this text box to type the Microsoft Windows user account name that Exchange will supply when connecting to a remote SMTP server. To display a list of available user names, click Browse.
Password
Use this text box to type the password that Exchange will supply when connecting to a remote SMTP server.

TLS encryption

Use this check box to enable Transport Layer Security (TLS) encryption for a remote domain.


General

Use this tab to configure the Internet Protocol (IP) address of a virtual server, limit the number of active and idle client connections, and specify log file options.

IP address
Select an IP address from the drop-down list.
Advanced
Use Advanced to enable filters, and to configure the IP address and TCP port for a new or existing virtual server.
Limit number of connections to
If this check box is not selected, Microsoft Exchange 2003 Server will accept an unlimited number of inbound connections. Too many simultaneous connections to the virtual server can overload your network and cause poor performance. Select the check box, and then in the text box, type the maximum number of simultaneous connections to the virtual server. Type a number from 1 to 1,999,999,999.
Connection time-out
Use this box to set the number of minutes before an inactive client is disconnected. You can type a number from 1 to 19,999,999. The default setting is 10 minutes.

Note Setting the time-out too low can cause users to be unexpectedly disconnected from the server, and possibly receive an error message. Ten minutes is the lowest recommended time-out setting.

Enable logging
Use this check box to create transaction log files. Log files can be used to gather statistical data on server usage, and can be a useful tool for administrators. For example, log files can show when users connect, what articles they browse and post, and where they are connecting from.

Warning Log files can quickly become very large. Only enable logging if you have sufficient disk space to accomodate log files.

Active log format
Use this drop-down list to select a log file format that is the same format used by your external log file management application. If you do not have an external log file management application, select Microsoft IIS Log File Format. You can then view log files in Internet Information Services (IIS).
Properties
Use this button to define how often log files are created and where they are stored.


Advanced

Use this dialog box to view and configure multiple identities for your virtual server. You can use multiple identities to associate multiple host and/or domain names to share a single virtual server. You can also specify a TCP port and enable filters.

IP Address
Use this option to view the Internet Protocol (IP) address and TCP port used by each virtual server. You can also view whether filters are enabled.
Add
Click Add to associate an additional IP address with the virtual server. This feature allows multiple host and/or domain names to share a single virtual server. For example, you can associate the host names news.contoso.com and mail.contoso.com with the same virtual server. Each associated IP address is called an identity. The use of a separate IP address for each identity is recommended.

Note While it is possible to configure multiple identities using the same IP address, separate TCP ports for each identity are required. If you do not use the default port assignments for this service, some clients may be unable to connect to the virtual server. You may also have to manually reconfigure your client software.

Edit
Click Edit to modify identities for the virtual server. You can change the IP address and TCP port, and you can choose whether to apply filters.
Remove
In the Address box, select the virtual server identity that you want to delete, and then click Remove.


Identification

Use this dialog box to change the properties of a virtual server or to create a new virtual server identity. You can modify the Internet Protocol (IP) address, and the TCP port. You can also specify whether to enable filters.

IP address
Use this drop-down list to select an IP address to use with the virtual server identity.

Note A separate IP address should be used for each identity. While it is possible for multiple identities to exist on the same IP address, the TCP and Secure Sockets Layer (SSL) ports cannot be shared.

TCP port
Use this text box to type the TCP port to use with the virtual server identity.

Note If you do not use the default TCP port assignment for this service, some clients may be unable to connect. You may also have to manually reconfigure your client software.

Apply Sender Filter
Use this check box to apply sender filters to the virtual server.
Apply Recipient Filter
Use this check box to apply recipient filters to the virtual server.
Apply Connection Filter
Use this check box to apply connection filters to the virtual server.


Messages

Use this tab to specify message delivery options for incoming and outgoing e-mail messages. You can control the size and number of e-mail messages that can be transferred during each session. You can also control the number of possible recipients for each e-mail message, and specify how Exchange handles undeliverable e-mail.

Limit message size to (KB)

Use this option to prevent users from sending very large e-mail messages. If a user tries to send an e-mail message that is larger than the maxmimum message size specified, it will be returned to the sender as undeliverable. To set the maximum individual message size, select the check box, and then in the text box, type a maximum size, in kilobytes (KB). If you do not want to limit the size of messages, in the text box, type 0.

Tip Setting a message size limit prevents users from sending large e-mail messages. This will help to limit network traffic, save disk space, and improve overall network performance.

Limit session size to (KB)

Use this option to control server load by preventing remote servers from relaying too many large e-mail messages through the server at once. To set the maximum session size, select the check box, and then in the text box, type a maximum amount of data, in KB, that will be accepted during each e-mail session. The default limit is 10,240 KB.

Limit number of messages per connection to

Use this option to improve the speed of message delivery by opening multiple connections to a server. Select the check box, and then in the text box, type a maximum number of messages that the virtual server can send in one session. The default is 20 connections.

Limit number of recipients per message to

Use this check box to type a maximum number of recipients to whom an individual e-mail message can be addressed. If a message exceeds the maximum number of recipients, Exchange opens a new connection immediately and processes the remaining recipients.

Send copy of Non-Delivery Report to

If you want to deliver a copy of every NDR to a specific e-mail address, use this text box to type the e-mail address. By default, when an e-mail message is undeliverable, a non-delivery report is returned only to the sender of the e-mail message.

Tip You can use this option to monitor problems with e-mail message delivery. However, undeliverable messages usually occur when users type the wrong e-mail address. In a high-volume messaging environment, you may not want to enable this feature.

Badmail directory

Use this text box to type the path of the folder, such as C:\folder, where you want to store undeliverable messages. To navigate to a folder using Windows Explorer, click Browse.

Important Items in this folder must be manually deleted. You should include regular maintenance of this folder in your administration policy.

Queue directory

Use this text box to type the path of the folder, such as C:\folder, where you want to move the queue directory for the SMTP virtual server. To navigate to a folder using Windows Explorer, click Browse.

Forward all mail with unresolved recipients to host

Use this text box to type the fully qualified domain name (FQDN) of an alternate Simple Mail Transfer Protocol (SMTP) server, if you want to forward undeliverable messages to that server for possible delivery. If the message is still undeliverable, the alternate SMTP server will issue an NDR. Some administrators use this feature if they have an additional SMTP server in their organization, which controls a different set of users than the virtual server. Leave this text box blank if you do not want to enable this option.

Caution Do not specify this virtual server's FQDN when also using this option on the alternate SMTP server. If you do, messages will be sent back and forth between the servers indefinitely. This condition will cause substantial degradation on both servers, and increased network traffic.

Related Topics

Manage Messages